GEM

remote: https://rubygems.org/
specs:
  activesupport (4.2.6)
    i18n (~> 0.7)
    json (~> 1.7, >= 1.7.7)
    minitest (~> 5.1)
    thread_safe (~> 0.3, >= 0.3.4)
    tzinfo (~> 1.1)
  addressable (2.4.0)
  coffee-script (2.4.1)
    coffee-script-source
    execjs
  coffee-script-source (1.10.0)
  colorator (0.1)
  ethon (0.9.0)
    ffi (>= 1.3.0)
  execjs (2.7.0)
  faraday (0.9.2)
    multipart-post (>= 1.2, < 3)
  ffi (1.9.10)
  gemoji (2.1.0)
  github-pages (82)
    github-pages-health-check (= 1.1.0)
    jekyll (= 3.1.6)
    jekyll-coffeescript (= 1.0.1)
    jekyll-feed (= 0.5.1)
    jekyll-gist (= 1.4.0)
    jekyll-github-metadata (= 2.0.0)
    jekyll-mentions (= 1.1.2)
    jekyll-paginate (= 1.1.0)
    jekyll-redirect-from (= 0.10.0)
    jekyll-sass-converter (= 1.3.0)
    jekyll-seo-tag (= 2.0.0)
    jekyll-sitemap (= 0.10.0)
    jemoji (= 0.6.2)
    kramdown (= 1.10.0)
    liquid (= 3.0.6)
    listen (= 3.0.6)
    mercenary (~> 0.3)
    rouge (= 1.10.1)
    terminal-table (~> 1.4)
  github-pages-health-check (1.1.0)
    addressable (~> 2.3)
    net-dns (~> 0.8)
    octokit (~> 4.0)
    public_suffix (~> 1.4)
    typhoeus (~> 0.7)
  html-pipeline (2.4.1)
    activesupport (>= 2, < 5)
    nokogiri (>= 1.4)
  i18n (0.7.0)
  jekyll (3.1.6)
    colorator (~> 0.1)
    jekyll-sass-converter (~> 1.0)
    jekyll-watch (~> 1.1)
    kramdown (~> 1.3)
    liquid (~> 3.0)
    mercenary (~> 0.3.3)
    rouge (~> 1.7)
    safe_yaml (~> 1.0)
  jekyll-coffeescript (1.0.1)
    coffee-script (~> 2.2)
  jekyll-feed (0.5.1)
  jekyll-gist (1.4.0)
    octokit (~> 4.2)
  jekyll-github-metadata (2.0.0)
    jekyll (~> 3.1)
    octokit (~> 4.0)
  jekyll-mentions (1.1.2)
    html-pipeline (~> 2.3)
    jekyll (~> 3.0)
  jekyll-paginate (1.1.0)
  jekyll-redirect-from (0.10.0)
    jekyll (>= 2.0)
  jekyll-sass-converter (1.3.0)
    sass (~> 3.2)
  jekyll-seo-tag (2.0.0)
    jekyll (~> 3.1)
  jekyll-sitemap (0.10.0)
  jekyll-watch (1.4.0)
    listen (~> 3.0, < 3.1)
  jemoji (0.6.2)
    gemoji (~> 2.0)
    html-pipeline (~> 2.2)
    jekyll (>= 3.0)
  json (1.8.3)
  kramdown (1.10.0)
  libv8 (3.16.14.15)
  liquid (3.0.6)
  listen (3.0.6)
    rb-fsevent (>= 0.9.3)
    rb-inotify (>= 0.9.7)
  mercenary (0.3.6)
  mini_portile2 (2.1.0)
  minitest (5.9.0)
  multipart-post (2.0.0)
  net-dns (0.8.0)
  nokogiri (1.6.8)
    mini_portile2 (~> 2.1.0)
    pkg-config (~> 1.1.7)
  octokit (4.3.0)
    sawyer (~> 0.7.0, >= 0.5.3)
  pkg-config (1.1.7)
  public_suffix (1.5.3)
  rb-fsevent (0.9.7)
  rb-inotify (0.9.7)
    ffi (>= 0.5.0)
  ref (2.0.0)
  rouge (1.10.1)
  safe_yaml (1.0.4)
  sass (3.4.22)
  sawyer (0.7.0)
    addressable (>= 2.3.5, < 2.5)
    faraday (~> 0.8, < 0.10)
  terminal-table (1.6.0)
  therubyracer (0.12.2)
    libv8 (~> 3.16.14.0)
    ref
  thread_safe (0.3.5)
  typhoeus (0.8.0)
    ethon (>= 0.8.0)
  tzinfo (1.2.2)
    thread_safe (~> 0.1)

PLATFORMS

ruby

DEPENDENCIES

execjs
github-pages
jekyll-paginate
therubyracer

BUNDLED WITH

1.12.5